» Ubuntu » Paketit

Error

two or more packages specified (libudev0 lucid)